Journal Le Humble Indie Bundle n°5 est disponible

17
31
mai
2012

Pour ceux qui ne connaissent pas le principe, le concept du Humble Indie Bundle est de vendre un pack de 4 ou 5 jeux indépendants disponibles pour Windows, Mac et Linux, cela pour un prix libre : vous choisissez combien vous payez, et combien de ce que vous payez va aux développeurs des jeux, à des oeuvres caricatives (l'EFF et Child's Play) ou aux gens qui gèrent la logistique des Humble Bundles. Ce 5ème bundle est à mon avis un des plus intéressants qu'ils aient sorti, avec ces 5 jeux et leur bande son inclus :

  • Amnesia: The Dark Descent - d'après beaucoup de gens le meilleur jeu d'horreur jamais créé. Extrêmement immersif (pour ma part je n'ai jamais réussi à y jouer plus d'1h… trop stressant), Amnesia vous fait suivre l'histoire de Daniel, amnésique, au sein du château de Brennenburg qui est plein de mauvaises surprises.
  • Psychonauts - malgré sa relative ancienneté (sorti en 2005), c'est la première fois que ce jeu est disponible pour Linux à ma connaissance. Le joueur incarne Raz, un adolescent en fugue qui s'est infiltré dans le "Psychic Summer Camp" (colonie de vacances pour psychiques). Avec son style graphique très original, son scénario et ses personnages amusants mais quand même plutôt profonds, et un gameplay pas trop mauvais, c'est un très bon jeu d'action/aventure à la troisième personne qui a reçu de très bonnes critiques à sa sortie.
  • Bastion - un jeu lui beaucoup plus récent (sorti en 2011 sur Xbox 360 puis un peu plus tard sur PC) qui raconte l'histoire du "Kid", se réveillant un jour après que la Calamité ait frappé le monde dans lequel il vivait, et qui entame une quête pour restaurer le Bastion, dernier endroit permettant de survivre. L'originalité de ce jeu vient majoritairement du narrateur de l'histoire, qui est omniprésent et commente "en direct" toutes les actions du joueur tout en expliquant ce qu'il se passe d'un point de vue scénaristique. Le gameplay est intéressant, c'est un jeu d'action en 2D isométrique avec un léger côté RPG. Ah, et la soundtrack est superbe - tant mieux, elle est fournie avec le jeu dans le bundle !
  • Limbo - lui aussi un jeu assez récent sorti sur Xbox 360 puis sur PC. Je n'y ai jamais vraiment joué, mais de ce que je sais il s'agit d'un jeu de plateforme en 2D avec un style graphique très sombre et une ambiance très calme.
  • Superbrothers: Sword & Sorcery - beaucoup moins connu que les 4 autres mastodontes des jeux indépendants, je n'y ai jamais joué et du coup je ne sais rien du tout de ce jeu. C'est l'occasion d'être surpris :)

À noter que ces 5 jeux n'ont jamais été disponibles pour Linux avant ce bundle. Pour la plupart des gamers Linuxiens qui trainent ici ça devrait donc être une bonne occasion de découvrir plein de jeux sympas.

Pour en savoir plus et éventuellement acheter, ça se passe sur http://humblebundle.com/ . L'achat est possible via Amazon Payments et Google Checkout pour ceux qui souhaitent éviter PayPal. Bon jeu !

  • # Amnesia

    Posté par . Évalué à 2.

    Amnesia était disponible pour Linux bien avant ce bundle (depuis le début ?). D'ailleurs il y une démo si vous ne prenez pas le bundle mais vous êtes curieux de ce que peut donner un "jeu d'horreur" : http://www.amnesiagame.com/#demo

    • [^] # Re: Amnesia

      Posté par (page perso) . Évalué à 3.

      La démo plante dès le début sur amd64, youpi…

      « Je vois bien à quels excès peut conduire une démocratie d'opinion débridée, je le vis tous les jours. » (Nicolas Sarkozy)

    • [^] # Re: Amnesia

      Posté par (page perso) . Évalué à 1.

      Il y a Doom 3 déja en tant que jeu qui te fait flipper !

      • [^] # Re: Amnesia

        Posté par (page perso) . Évalué à 10.

        Il y a aussi pinball space comme jeu qui fait flipper !

      • [^] # Re: Amnesia

        Posté par . Évalué à 1.

        Ouais, mais c'est un FPS, et je crois que pas tout le monde aime les FPS. Amnesia n'est pas un FPS, parce qu'on ne shoote pas, on est complètement démuni dans cet univers.

        • [^] # Re: Amnesia

          Posté par . Évalué à 1.

          Amnesia est donc un FPV (First Person Visitor).

          LinuxFr, parfois c'est bien de la MERDE : http://linuxfr.org/news/cpp17-exprime-la-virgule-flottante-en-hexadecimal-et-offre-des-cadeaux-aux-lecteurs-de-linuxfr-org#comment-1686201

          • [^] # Re: Amnesia

            Posté par . Évalué à 2.

            "Visitor" ne correspond pas vraiment à l'attitude qu'on a quand on est dans Amnesia, "Fugitive" ou "Hider" décriraient ça un peu mieux.

  • # Limbo et Sworcery

    Posté par (page perso) . Évalué à 5.

    Limbo est une petite merveille qui a reçu de nombreuses récompenses (méritées). C'est un jeu de plateforme réflexion à la jouabilité 2D où un petit garçon erre dans le limbes ; il s'agit de résoudre des énigmes basées sur un moteur physique. Il est graphiquement superbe, tout en noir et blanc, et l'ambiance est très glauque (des enfants se font embrocher par des araignées géantes ou découper par des scies circulaires par exemple) ; il est assez court mais les quelques heures qu'il vous occupera seront du bonheur !

    Sword & sworcery est lui aussi vraiment excellent. C'est un jeu d'aventure assez contemplatif dans un monde d'heroic fantasy. Graphiquement c'est du pixel art sublime, et les musiques sont fantastiques. C'est un OVNI vidéo-ludique, mais pourvu qu'on accroche c'est envoutant.

    À noter qu'un Psychonauts 2 devrait sortir, puisque son créateur a réussi à faire financer son développement grâce à une campagne KickStarter.

    J'espère juste que les portages Linux sont de qualité après les éloges que j'ai pu faire !

    • [^] # Re: Limbo et Sworcery

      Posté par (page perso) . Évalué à 3.

      Limbo : catastrophique, ne fonctionne pas. Le .deb fourni l'intégralité de CrossOffice et Wine et se repose dessus (LOL). Je lance et beau message d'erreur "You need a video card with at least Shader Model 3.0" (keskeçaveudire?). Pas de version amd64, c'est simplement le paquet amd64 qui dépends de ia32 et tout le bordel.

      Superbrothers : Ça marche pas mal, ça semble basé sur SDL, mais ça rame un peu sur une machine puissante avec grosse carte graphique quand même.

      « Je vois bien à quels excès peut conduire une démocratie d'opinion débridée, je le vis tous les jours. » (Nicolas Sarkozy)

      • [^] # Re: Limbo et Sworcery

        Posté par (page perso) . Évalué à 3.

        Bastion : plante quand on bouge la souris, se repose aussi sur Wine.

        Amnesia : même problème que la démo.

        Le dernier est en cours de téléchargement… (4Go quand même !)

        Donc pour le moment je peux jouer à … 1 jeu sur 4. Et il rame. Je me demande si c'est pas du foutage de gueule quand même leurs ports Linux…

        « Je vois bien à quels excès peut conduire une démocratie d'opinion débridée, je le vis tous les jours. » (Nicolas Sarkozy)

        • [^] # Re: Limbo et Sworcery

          Posté par (page perso) . Évalué à 5.

          Et enfin : Psychonauts ne marche pas non plus, erreur de segmentation après avoir dis qu'il lui manque des extensions OpenGL.

          Les plantages, les installeurs maison qu'on sait pas ce qu'ils font, je me suis senti un beau retour dans le passé à l'époque des jeux windows.

          Je retourne à ma console, c'est quand même plus simple ^

          « Je vois bien à quels excès peut conduire une démocratie d'opinion débridée, je le vis tous les jours. » (Nicolas Sarkozy)

          • [^] # Re: Limbo et Sworcery

            Posté par . Évalué à 5.

            Tu n'as jamais pensé avoir un problème de driver opengl ?

            Et ne me fait pas croire que ce genre de problème n'existe pas sous windows, à chaque nouveau jeu, il faut jongler entre les mise à jour du logiciel et des drivers.

            "La première sécurité est la liberté"

            • [^] # Re: Limbo et Sworcery

              Posté par (page perso) . Évalué à 2.

              Oh mais si ça existe aussi sous windows, justement d'où le parallèle ;)

              « Je vois bien à quels excès peut conduire une démocratie d'opinion débridée, je le vis tous les jours. » (Nicolas Sarkozy)

        • [^] # Re: Limbo et Sworcery

          Posté par . Évalué à 4.

          Qu'est-ce qui te fait croire que Baston se repose sur Wine ? Moi, j'ai tout l'impression que ce n'est pas le cas. Pourquoi un jeu reposant sur Wine inclurait, par exemple, libfmodex.so ? Pourquoi fournir un exécutable Bastion.bin.x86 ? Si c'est la présence du fichier Bastion.exe qui te fait penser que c'est basé sur Wine, je t'invite à installer Banshee, programme n'existant même pas sous Windows, tu constatera la présence de /usr/lib/banshee/Banshee.exe .

          LinuxFr, parfois c'est bien de la MERDE : http://linuxfr.org/news/cpp17-exprime-la-virgule-flottante-en-hexadecimal-et-offre-des-cadeaux-aux-lecteurs-de-linuxfr-org#comment-1686201

        • [^] # Re: Limbo et Sworcery

          Posté par . Évalué à 1.

          Pour régler le problème de la souris avec Bastion :
          correctif sur le forum Ubuntu
          et ensuite modifier les droits sur le dossier Bastion/Content ….

      • [^] # Re: Limbo et Sworcery

        Posté par (page perso) . Évalué à 5.

        Je suppose que tu utilise les pilotes libres qui n'implémente pas assez OpenGL pour ces jeux.

        « Rappelez-vous toujours que si la Gestapo avait les moyens de vous faire parler, les politiciens ont, eux, les moyens de vous faire taire. » Coluche

      • [^] # Re: Limbo et Sworcery

        Posté par (page perso) . Évalué à 6.

        Pour jouer, pas de secret, il faut PC pour jouer, cad avec:

        • une bonne carte graphique.
        • un bon driver OpenGL.

        99% des erreurs que les gens qui essayent Newton Adventure me remontent sont liés à l'absence d'un de ces composants.

        Malheureusement ce genre de configuration est rare, car beaucoup essaye de jouer sur leur netbook avec un rendu software. Je suis d'accord qu'en théorie il devrait pouvoir le faire pour des jeux 2D, mais l'accélération 2D n'existe plus sur PC.

        http://devnewton.bci.im

      • [^] # Re: Limbo et Sworcery

        Posté par (page perso) . Évalué à 1.

        Reddit rapporte que la version Windoze de Limbo avec le Wine de ton système marche mieux que le vilain machin fourni pour Linux.

        Chez moi Limbo plante avec un message obscure de Wine (wine: Unhandled page fault on read access to 0x00000000 at address 0x4f2b75 (thread 0030), starting debugger... puis plus rien), Sword & Sorcery tourne, est très bô mais a l'air gourmand en ressources d'après les commentaires. L'installeur d'Amnesia m'a fait un pâté à cause de mon /tmp trop petit, faut que je le relance…

        Lisez le fils Reddit du HIB, vous y trouverez sans doute des infos intéressantes (tout le monde râle à propos de Limbo aussi bien que sur DLFP, par exemple).

  • # Comme d'habitude, offre limitée dans le temps

    Posté par . Évalué à 1.

    Je ne crois pas l'avoir lu dans ce journal mais comme à son habitude, l'offre est limitée dans le temps. D'ici deux semaine (heu, le 14 juin donc) ce sera terminé.

    À l'heure où j'écris, on peut remarquer que la moyenne des dons selon les plateformes est de
    Windows: $6.73
    Mac: $8.87
    Linux: $11.36
    Pour une moyenne de 7.34

    Je sais que les moyennes veulent tout et rien dire, d'autant plus que selon le camembert de la même page les ventes sous Windows sont largement majoritaires ( 2/3 à la louche), avec une légère supériorité Mac sur Linux.

    À noter que Bastion n'est donné que si l'on dépasse le montant moyen.
    J'espère juste ne pas tomber sur du flash, comme certains anciens bundles

  • # Ça marche pas sous linux

    Posté par . Évalué à 5.

    Les gens sous linux ont beau donner plus, ça reste la 5eme roue du carrosse. Franchement, faire fonctionner l'intégralité des bundles sans se prendre la tête, ça relève du fantasme. Le précédent, botanicula bundle, affichait fièrement un "compatible linux" en bundlant comme un gros sale le framework adobe AIR (flash hors du navigateur en gros) qui n'est plus maintenu sous linux depuis 1 an ou 2. Ya un moment, c'est de la malhonnêteté.
    Le clou, c'est qu'à chaque fois, les jeux sont packagés de façon différentes. Bon, l'écosystème des distribs linux y est pour quelque chose, mais ça serait le minimum de toujours proposer deb, rpm 32 et 64 bits, c'est pas comme si c'était tellement bien packagé que ça en devenait compliqué. Bref, coup de gueule. J'ai acheté le truc pour le soutien genre "jeux sous linux" parce que le paysage est un peu désespérant sinon, mais faut vraiment que l'emballage des jeux monte en gamme.

    • [^] # Re: Ça marche pas sous linux

      Posté par (page perso) . Évalué à 3.

      Franchement, faire fonctionner l'intégralité des bundles sans se prendre la tête, ça relève du fantasme.

      Si ça peut te rassurer : développer un installeur sur l'intégralité des distros Linux, ça relève aussi du fantasme.

      1 point partout.

      Mais bon, je te l'accorde, vu le nombre de Linuxiens qui achètent (largement supérieur comparé au pourcentage de Linuxiens totaux) et vu leur dons, ils pourraient faire un effort et au moins se faire quelques machines virtuelles, ça craint quand même.

      • [^] # Re: Ça marche pas sous linux

        Posté par (page perso) . Évalué à 3.

        En plus cette fois ci au moins 2/5 des jeux fonctionnent via Wine, faut arrêter de se foutre du monde tout de même, d'autant plus que Bastion est un jeu XNA, qui devrait donc TECHNIQUEMENT pouvoir fonctionner avec MonoGame, et non : ça repose sur Wine…

        J'ai été totalement déçu par le Botanicula Debut Bundle et celui là s'annonce encore plus calamiteux : sans moi, y'a pas marqué mouton.

        • [^] # Re: Ça marche pas sous linux

          Posté par (page perso) . Évalué à 5.

          Vu ce que j'ai eu comme merde avec Mono, ce n'est pas plus mal que ça utilise Wine pour avoir un truc qui marche.

          « Rappelez-vous toujours que si la Gestapo avait les moyens de vous faire parler, les politiciens ont, eux, les moyens de vous faire taire. » Coluche

        • [^] # Re: Ça marche pas sous linux

          Posté par . Évalué à 1.

          D'où est-ce que tu déduis que Bastion repose sur Wine ? Je n'ai rien trouvé qui aille dans ce sens, personnellement.

          LinuxFr, parfois c'est bien de la MERDE : http://linuxfr.org/news/cpp17-exprime-la-virgule-flottante-en-hexadecimal-et-offre-des-cadeaux-aux-lecteurs-de-linuxfr-org#comment-1686201

      • [^] # Re: Ça marche pas sous linux

        Posté par . Évalué à 2.

        ils pourraient faire un effort et au moins se faire quelques machines virtuelles

        Des machines virtuelles pour des jeux? Euh, très simple les jeux alors, regarde ça:
        http://www.phoronix.com/scan.php?page=article&item=intel_ivy_virtualization&num=2

        Je traduis la partie importante: KVM virtualization ne fournit pas d'accélération 3D, VirtualBox si mais les perfs sont mauvaises.
        Il reste VMware, mais bon ton idée me parait assez bancale..

        • [^] # Re: Ça marche pas sous linux

          Posté par (page perso) . Évalué à 2. Dernière modification le 01/06/12 à 09:59.

          Mauvaise compréhension : faire des machines virtuelles de chaque distro, pour construire le paquet qui va bien, adapté à chaque distro (et chaque version).
          Perso, j'utilise Open Build Service, ils pourraient faire pareil vu le nombre d'acheteurs Linux… (et utiliser les liveCD ou des partitions dédiées pour faire leurs tests au début)

      • [^] # Re: Ça marche pas sous linux

        Posté par (page perso) . Évalué à 2.

        Si ça peut te rassurer : développer un installeur sur l'intégralité des distros Linux, ça relève aussi du fantasme.

        Installateur ? Loki, 0install… Mozilla ont également un truc qu'ils utilisent pour Firefox.

        • [^] # Re: Ça marche pas sous linux

          Posté par (page perso) . Évalué à 1. Dernière modification le 01/06/12 à 10:14.

          Mozilla ont également un truc qu'ils utilisent pour Firefox.

          Oui, le truc que j'ai essayé il n'y a pas longtemps et qui démarrait pas (.so manquant etc, voir les commentaires dans d'autres journaux où le constat ne vient pas que de moi)

          Certes, je n'ai pas testé 0install, refroidi par autopackage (essayé mais le projet est mort, donc travail pour rien)

          Il y a la théorie, il y a la pratique (0install gère-t-il les dépendances? Comment 0install fait si un .so n'est pas compilé avec les mêmes configs et que l'ABI n'est pas compatible?)

      • [^] # Re: Ça marche pas sous linux

        Posté par (page perso) . Évalué à 6.

        développer un installeur sur l'intégralité des distros Linux, ça relève aussi du fantasme

        Pourquoi faire un installeur? Un binaire avec toutes les dépendances liées en statique qui se lance gentiment depuis son dossier, c'est suffisant pour les jeux.

        Ils peuvent aussi faire du libre et laisser les distros faire le packaging…

        http://devnewton.bci.im

        • [^] # Re: Ça marche pas sous linux

          Posté par . Évalué à 3.

          "Un binaire avec toutes les dépendances liées en statique qui se lance gentiment depuis son dossier, c'est suffisant pour les jeux."

          SDL (par exemple) est LGPL, pas possible de s'y lier statiquement en gardant leur licence.

          "Ils peuvent aussi faire du libre et laisser les distros faire le packaging…"

          Tout à fait, ils ont aussi également le droit de te répondre "va te faire ******".

          • [^] # Re: Ça marche pas sous linux

            Posté par (page perso) . Évalué à 6.

            SDL (par exemple) est LGPL, pas possible de s'y lier statiquement en gardant leur licence.

            Tu peux aussi copier les *.so dans le dossier du jeu. Comme sous Windows en fait.

            ils ont aussi également le droit de te répondre "va te faire ******"

            Et en retour, tu peux ne pas acheter le bundle.

            http://devnewton.bci.im

        • [^] # Re: Ça marche pas sous linux

          Posté par (page perso) . Évalué à 4.

          Un binaire avec toutes les dépendances liées en statique qui se lance gentiment depuis son dossier, c'est suffisant pour les jeux.

          Problème de licence. Et que faut-il mettre? Tout X11 parce qu'il n'y a pas de garantie que le .so sont compatible? (ou a-t-on la garantie que tout Linux avec X11 installé a la même ABI? référence sur la liste des libs avec garantie de compatibilité ABI, merci)

          Ils peuvent aussi faire du libre et laisser les distros faire le packaging…

          Ah ouais! "Fait du libre", super comme réponse d'imposer la licence. Et après on s'étonne que les développeurs répondent "va te faire…". Soit tout, soit rien, ben c'est rien.

          • [^] # Re: Ça marche pas sous linux

            Posté par (page perso) . Évalué à 1.

            "Fait du libre", super comme réponse d'imposer la licence

            Je n'impose rien, je conseille!

            http://devnewton.bci.im

          • [^] # Re: Ça marche pas sous linux

            Posté par (page perso) . Évalué à 2. Dernière modification le 01/06/12 à 11:32.

            Un binaire avec toutes les dépendances liées en statique qui se lance gentiment depuis son dossier, c'est suffisant pour les jeux.

            Problème de licence.

            Question : comment font les gens pour les systèmes propriétaires ? Parce que bon, des bibliothèques propriétaires, tu as encore moins le droit de te lier statiquement avec non ?

            • [^] # Re: Ça marche pas sous linux

              Posté par (page perso) . Évalué à 3.

              Pas du tout, en fonction des libs, c'est soit autorisé, soit on te vend une licence pour le faire.

              « Rappelez-vous toujours que si la Gestapo avait les moyens de vous faire parler, les politiciens ont, eux, les moyens de vous faire taire. » Coluche

            • [^] # Re: Ça marche pas sous linux

              Posté par (page perso) . Évalué à 5. Dernière modification le 01/06/12 à 11:43.

              Question : comment font les gens pour les systèmes propriétaires ? Parce que bon, des bibliothèques propriétaires, tu as encore moins le droit de te lier statiquement avec non ?

              lol. Désolé. Tu ne connais pas le proprio.
              Parfois, tu as plus de droits avec du proprio qu'avec du libre (surtout avec la GPL, qui t'interdit plein de choses que le proprio d'autorise).
              Par exemple, lier statiquement une lib proprio est quasi-toujours autorisé (c'est pas le but de t’empêcher de distribuer). Avec la GPL, c'est crève, avec la LGPL aussi (il faut LGPL + exception de link statique, exemple avec WxWidgets)

              Bref, ne pas imaginer que le libre c'est la liberté, tu as une tonne de limites surtout si tu n'es pas dans la ligne "du parti" (que tu fais ton code en proprio), le proprio accorde souvent plus de libertés par rapport au besoin (après, hop on saute sur le troll BSD la vraie liberté vs GPL…).

              • [^] # Re: Ça marche pas sous linux

                Posté par . Évalué à 0.

                Tu peux lié statiquement avec de la GPL. La limite est uniquement pour la lgpl, pour éviter l'appropriation.

                "La première sécurité est la liberté"

                • [^] # Re: Ça marche pas sous linux

                  Posté par (page perso) . Évalué à 1.

                  Tu peux lié statiquement avec de la GPL.

                  N'importe quoi. Avec du proprio, la GPL interdit tout, point barre. la LGPL, faut se contorsionner ou avoir l'exception de link. Bon, certes, la GPL aussi, on peut contorsionner (à coup d'appel en ligne de commande)
                  J'ai du mal à voir ce que vient faire la GPL ici, est est tellement claire et précise sur le fait que le proprio pue (et ici, on parle bien de proprio qu'on essaye de lier à du libre). On ne peux pas du tout faire de lien GPL-code proprio, mais vraiment pas du tout… C'est même l'objectif de la GPL.

                  Tu ne mélangerais pas avec BSD? (un gros mélange quand même…). On peut lier statiquement avec du code BSD (plus de liberté)

                  • [^] # Re: Ça marche pas sous linux

                    Posté par . Évalué à 1.

                    Forcément la GPL interdit tout ce qui n'est pas GPL, mais il n'est pas question de static ou pas.

                    "La première sécurité est la liberté"

                    • [^] # Re: Ça marche pas sous linux

                      Posté par (page perso) . Évalué à 1.

                      Dans ce cas la LGPL ne pose pas de problème. Ca n'a ni queue ni tête :
                      - Proprio : GPL et pire que LGPL
                      - Libre : LPGL a plus de libertés que GPL. "La limite est uniquement pour la lgpl" est faux, la GPL a la même limite (et d'autres limites).
                      Ca tourne en rond.
                      A quoi bon parler de libre avec libre quand on parle de proprio avec libre?

            • [^] # Re: Ça marche pas sous linux

              Posté par (page perso) . Évalué à 1.

              Je n'aurais pas du parler du lien statique, mais plutôt de dépendances embarquées, puisqu'on peut copier les bibliothèques dynamiques dans le dossier du jeu.

              http://devnewton.bci.im

              • [^] # Liste de dépendances

                Posté par . Évalué à -2.

                Plutôt que d'essayer de se faire chier à faire du statique, à fournir toutes les libs, pourquoi ne pas tout simplement donner une liste de dépendance à installer. Ensuite, puisque les gens du HiB reçoivent de l'argent dans la répartition par défaut, je pense que ça ne va pas les tuer de faire correspondre ça en nom de paquet pour les distribs principales.

                Enfin, je dis ça, je dis rien.

                • [^] # Re: Liste de dépendances

                  Posté par (page perso) . Évalué à 2.

                  Plutôt que d'essayer de se faire chier à faire du statique, à fournir toutes les libs, pourquoi ne pas tout simplement donner une liste de dépendance à installer

                  Parce que la dépendance n’existe sans doute pas sur ta distro. C'est con, une ABI, ça dépend des options de compilation de la lib, choisies par ta distro, et tu ne peux pas être compatibles avec 2 ABI différentes.
                  Donc les mecs vont te donner la dépendance, tu vas l'installer, et tu vas être surpris que ça ne marche pas quand même.

    • [^] # Re: Ça marche pas sous linux

      Posté par (page perso) . Évalué à 4.

      Les gens sous linux ont beau donner plus, ça reste la 5eme roue du carrosse. Franchement, faire fonctionner l'intégralité des bundles sans se prendre la tête, ça relève du fantasme. Le précédent, botanicula bundle, affichait fièrement un "compatible linux" en bundlant comme un gros sale le framework adobe AIR (flash hors du navigateur en gros) qui n'est plus maintenu sous linux depuis 1 an ou 2. Ya un moment, c'est de la malhonnêteté.

      Ça se ressent sur les ventes, la part de linuxiens fluctuant beaucoup selon les jeux.

  • # Un autre bundle (pas officiellement compatible linux)

    Posté par (page perso) . Évalué à 3.

    J'ai été séduit par un autre bundle du moment : Bundle in a Box qui ne prétend nullement être compatible avec autre chose que windows. Comme je suis en ce moment focalisé sur les jeux d'aventure, voir Gemini Rue qui est très apprécié dans un bundle avec des curiosités comme Ben There, Dan That! et Time Gentlemen, Please! m'a conquis. Et après un coup d'oeil sur la compatibilité avec wine, j'ai sauté le pas.

    C'est un bundle de jeux d'aventure majoritairement réalisés avec Adventure Game Studio et ça tourne très bien avec wine. Il y a une exception : 1893: A World's Fair Mystery qui est une aventure textuelle au format tads malheureusement packagée avec un interpréteur tads windows qui se comporte très mal dans wine (et affiche les polices de façon affreuse, ce qui pour un jeu textuel est terrible). C'est d'autant plus dommage que ce jeu (au moins la démo) tourne très bien dans qtads.

  • # Et pourtant, ils tournent

    Posté par (page perso) . Évalué à 3.

    J'ai acheté le bundle, et malgré ce qu'on dit ici, j'ai pu les faire tous tourner avec le pilote radeon libre. Mon test n'est pas exhaustif, j'ai juste vérifié si le jeu se lançait et si j'arrivais à commencer une partie. Si ça intéresse quelqu'un qui hésitait à l'acheter.

    « Rappelez-vous toujours que si la Gestapo avait les moyens de vous faire parler, les politiciens ont, eux, les moyens de vous faire taire. » Coluche

Suivre le flux des commentaires

Note : les commentaires appartiennent à ceux qui les ont postés. Nous n'en sommes pas responsables.